PROYECTO Ill 2017 - Feature #12

Propuesta de Actualizacion
08/29/2017 08:43 PM - Felipe Yafiez

Status: New Start date: 09/20/2017
Priority: Normal Due date: 10/11/2017
Assignee: Jorge Bernal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Relizado de la propuesta de actualizacién, indicando las formas de satisfacer los requisitos de actualizacién.

History

#1 - 09/13/2017 03:08 PM - Felipe Yanez
- Due date changed from 09/20/2017 to 10/11/2017
- Start date changed from 09/06/2017 to 09/20/2017

#2 - 09/27/2017 05:19 PM - Felipe Yaiiez

- Description updated

#3 - 09/27/2017 05:31 PM - Felipe Yafiez
- % Done changed from 0 to 30

#4 - 10/04/2017 04:30 PM - Felipe Yanez
- % Done changed from 30 to 70

#5 - 10/25/2017 03:02 PM - Rodrigo Salazar
- % Done changed from 70 to 90

#6 - 11/22/2017 04:22 PM - Felipe Yainez
- % Done changed from 90 to 100

04/15/2025

1/1



http://www.tcpdf.org

